## eccodes-python 0.9.7

=== debian/changelog ===
eccodes-python (1:0.9.7-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:30:58 +0000

eccodes-python (1:0.9.7-2) unstable; urgency=medium

  * Source-only upload

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 10 Sep 2019 07:46:05 +0100

eccodes-python (1:0.9.7-1) unstable; urgency=medium

  * Initial release. (Closes: #933780)
    Note the epoch number to enable upgrades from python3-eccodes in buster

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 03 Aug 2019 12:57:33 +0100
