=== debian/control ===
Source: eccodes-python
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 12), 
  libeccodes-dev,
  python3-dev, 
  dh-python,
  python3-setuptools
Standards-Version: 4.4.0
Homepage: https://pypi.org/project/eccodes-python/
Vcs-Browser: https://salsa.debian.org:/science-team/eccodes-python.git
Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git


Package: python3-eccodes
Architecture: any
Depends: python3, ${misc:Depends}, libeccodes-data, ${python3:Depends}, libeccodes0
Description:  Python 3 module Python interface to the ecCodes BUFR and GRIB de/encoder
 ecCodes is the ECMWF encoding/decoding software for GRIB and BUFR.
 This is a Python wrapper for the eCCodes library.
 .
 ECMWF is the European Centre for Medium-Range Weather Forecasts.
