## eccodes-python 1.1.0

=== debian/changelog ===
eccodes-python (2:1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Move epoch - revert to unbundled version numbers to match other pkgs
  * Add d/watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 22 Jan 2021 13:25:34 +0000

eccodes-python (1:2020.10.0-1) unstable; urgency=medium

  * New upstream release
  * Move to DEP-14 branch names, use d/gbp.conf to track this
  * Point Vcs-Git to debian/latest branch
  * debhelper compat level 13

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 18 Oct 2020 15:28:18 +0100

eccodes-python (1:2020.04.0-1) unstable; urgency=medium

  * New upstream release (change of upstream version for bundled set)
  * Standards-Version: 4.5.0
  * Use dh-sequence-python3 rather than --with python3

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 08 May 2020 16:17:08 +0100
