=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13), 
+  dh-sequence-python3,
   libeccodes-dev,
-  python3-dev, 
-  dh-python,
+  python3-all-dev, 
   python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://pypi.org/project/eccodes-python/
 Vcs-Browser: https://salsa.debian.org:/science-team/eccodes-python.git
-Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git
+Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git -b debian/latest
 
 
 Package: python3-eccodes
