=== debian/changelog ===
eccodes-python (2:1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 08 Dec 2021 20:04:33 +0000

eccodes-python (2:1.3.4-4) unstable; urgency=medium

  * Dep on libeecodes-dev, not libeccodes0

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Oct 2021 08:48:35 +0100

eccodes-python (2:1.3.4-3) unstable; urgency=medium

  * Drop revert patch, depend on ecmwflibs

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 09 Sep 2021 11:41:28 +0100

eccodes-python (2:1.3.4-2) unstable; urgency=medium

  * Revert use of ecmwflibs/findlibs until present in Debian.
    Closes: #993631

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 08 Sep 2021 10:23:11 +0100

eccodes-python (2:1.3.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 02 Sep 2021 10:50:33 +0100
