=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
   dh-sequence-python3,
   libeccodes-dev,
   python3-all-dev, 
-  python3-setuptools
-Standards-Version: 4.5.0
+  python3-setuptools,
+  python3-ecmwflibs
+Standards-Version: 4.6.0
 Homepage: https://pypi.org/project/eccodes-python/
 Vcs-Browser: https://salsa.debian.org:/science-team/eccodes-python.git
 Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git -b debian/latest
@@ -15,7 +16,7 @@
 
 Package: python3-eccodes
 Architecture: any
-Depends: python3, ${misc:Depends}, libeccodes-data, ${python3:Depends}, libeccodes0
+Depends: python3, ${misc:Depends}, libeccodes-data, ${python3:Depends}, libeccodes-dev, python3-ecmwflibs
 Description:  Python 3 module Python interface to the ecCodes BUFR and GRIB de/encoder
  ecCodes is the ECMWF encoding/decoding software for GRIB and BUFR.
  This is a Python wrapper for the eCCodes library.
