## eccodes-python 1.4.2

=== debian/changelog ===
eccodes-python (2:1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 19 May 2022 14:36:01 +0100
