## eccodes-python 1.5.0

=== debian/changelog ===
eccodes-python (2:1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 26 Aug 2022 09:12:33 +0100
