## eccodes-python 1.6.0

=== debian/changelog ===
eccodes-python (2:1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 15 Jul 2023 17:06:46 +0100
