=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   python3-all-dev, 
   python3-setuptools,
   python3-ecmwflibs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pypi.org/project/eccodes-python/
 Vcs-Browser: https://salsa.debian.org:/science-team/eccodes-python.git
 Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git -b debian/latest
