## eccodes-python 1.7.0

=== debian/changelog ===
eccodes-python (2:1.7.0-1) unstable; urgency=medium

  * Add simple autopkgtest to check loading
  * New upstream release
  * Change homepage to github (from pypi)

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 20 Jan 2024 16:04:47 +0000
