=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   python3-setuptools,
   python3-ecmwflibs
 Standards-Version: 4.6.2
-Homepage: https://pypi.org/project/eccodes-python/
+Homepage: https://github.com/ecmwf/eccodes-python
 Vcs-Browser: https://salsa.debian.org:/science-team/eccodes-python.git
 Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git -b debian/latest
