## eccodes-python 2.39.1

=== debian/changelog ===
eccodes-python (2:2.39.1-1) unstable; urgency=medium

  * New upstream release
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required
  * Add B-D on python3-pytest-flake8, enable tests
  * Build-dep on python3-numpy
  * Add python3-cffi build-dep for tests

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 20 Jan 2025 05:38:28 +0000
