=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: eccodes-python
 Section: python
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13), 
   dh-sequence-python3,
   libeccodes-dev,
   python3-all-dev, 
+  python3-numpy,
   python3-setuptools,
-  python3-ecmwflibs
-Standards-Version: 4.6.2
+  python3-pytest-flake8,
+  python3-ecmwflibs,
+  python3-cffi
+Standards-Version: 4.7.0
 Homepage: https://github.com/ecmwf/eccodes-python
-Vcs-Browser: https://salsa.debian.org:/science-team/eccodes-python.git
-Vcs-Git: https://salsa.debian.org:/science-team/eccodes-python.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/science-team/eccodes-python.git
+Vcs-Git: https://salsa.debian.org/science-team/eccodes-python.git -b debian/latest
 
 
 Package: python3-eccodes
