=== debian/changelog ===
eccodes-python (2:2.39.2-2) unstable; urgency=medium

  * Team upload
  * Drop python3-pytest-flake8

 -- Bastian Germann <bage@debian.org>  Mon, 24 Mar 2025 07:07:01 +0100

eccodes-python (2:2.39.2-1) unstable; urgency=medium

  * New upstream release
  * Drop unnecessary misc:Depends
  * python3-eccodes: depend on pytohn3-cffi, not pulled in by python3:Depends

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 01 Feb 2025 14:28:44 +0000
