=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   python3-all-dev, 
   python3-numpy,
   python3-setuptools,
-  python3-pytest-flake8,
+  python3-pytest <!nocheck>,
   python3-ecmwflibs,
   python3-cffi
 Standards-Version: 4.7.0
@@ -20,7 +20,8 @@
 
 Package: python3-eccodes
 Architecture: any
-Depends: python3, ${misc:Depends}, libeccodes-data, ${python3:Depends}, libeccodes-dev, python3-ecmwflibs
+Depends: python3, libeccodes-data, ${python3:Depends}, libeccodes-dev, 
+ python3-ecmwflibs, python3-cffi
 Description:  Python 3 module Python interface to the ecCodes BUFR and GRIB de/encoder
  ecCodes is the ECMWF encoding/decoding software for GRIB and BUFR.
  This is a Python wrapper for the eCCodes library.
