=== scripts/requirements.txt ===
requests
html2text
