=== debian/changelog ===
eccodes-python (2:2.43.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 24 Sep 2025 08:36:50 +0100
