=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   python3-pytest <!nocheck>,
   python3-ecmwflibs,
   python3-cffi
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ecmwf/eccodes-python
 Vcs-Browser: https://salsa.debian.org/science-team/eccodes-python.git
 Vcs-Git: https://salsa.debian.org/science-team/eccodes-python.git -b debian/latest
