=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,3 @@
 override_dh_auto_clean:
 	rm -rf *.egg-info .eggs .pybuild
 
-override_dh_auto_test:
-	@echo bypass test that requiresd pytest-flakes
