=== debian/tests/control ===
Tests: tryload
Depends: python3-eccodes
Restrictions: superficial
