## eccodes-python 2.44.0

=== debian/changelog ===
eccodes-python (2:2.44.0-1) unstable; urgency=medium

  * Add d/watch file
  * New upstream release
  * Add misc:Depends for lintian
  * Fix DEP-5 errors, update d/copyright

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Dec 2025 17:27:07 +0000
