=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
 
 Package: python3-eccodes
 Architecture: any
-Depends: python3, libeccodes-data, ${python3:Depends}, libeccodes-dev, 
- python3-ecmwflibs, python3-cffi
+Depends: libeccodes-data, ${python3:Depends}, libeccodes-dev, ${misc:Depends}
 Description:  Python 3 module Python interface to the ecCodes BUFR and GRIB de/encoder
  ecCodes is the ECMWF encoding/decoding software for GRIB and BUFR.
  This is a Python wrapper for the eCCodes library.
