## eccodes-python 2.45.0

=== debian/changelog ===
eccodes-python (2:2.45.0-1) unstable; urgency=medium
  
  * New upstream version
  * d/gbp.conf: now use pristine-tar

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 31 Jan 2026 08:55:34 +0000

eccodes-python (2:2.44.0-2) unstable; urgency=medium

  * Team Upload.
  [ Alastair McKinstry ]
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * VCS-Browser now canonical

  [ Stuart Prescott ]
  * Add missing dependency on python3-cffi, fixes autopkgtest tests.
  * Enable test suite in autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Sat, 24 Jan 2026 12:37:54 +1100
