=== debian/control ===
Source: eccodes-python
Section: python
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Alastair McKinstry <mckinstry@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libeccodes-dev,
 python3-all-dev,
 python3-cffi,
 python3-ecmwflibs,
 python3-numpy,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/ecmwf/eccodes-python
Vcs-Browser: https://salsa.debian.org/science-team/eccodes-python
Vcs-Git: https://salsa.debian.org/science-team/eccodes-python.git -b debian/latest
Testsuite: autopkgtest-pkg-pybuild

Package: python3-eccodes
Architecture: any
Depends:
 libeccodes-data,
 libeccodes-dev,
 python3-cffi,
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 module Python interface to the ecCodes BUFR and GRIB de/encoder
 ecCodes is the ECMWF encoding/decoding software for GRIB and BUFR.
 This is a Python wrapper for the eCCodes library.
 .
 ECMWF is the European Centre for Medium-Range Weather Forecasts.
