=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 # magic debhelper rule
 %:
-	dh $@ --buildsystem=pybuild 
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -rf *.egg-info .eggs .pybuild
-
